@import url(https://fonts.googleapis.com/css?family=Raleway:400,800);

* {
  box-sizing: border-box;
  padding: 0px;
  margin: 0px;
}


:root {
  --color-1: #0f1016;
  --text-color: #f0f0f0;
  --accent-color: rgb(28, 28, 28);
}

.a2 {
  background: rgba(255, 250, 250, 0.189);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  z-index: 999;
  width: 100%;

}

.a123 {
  justify-content: space-evenly;
  padding: 10px 20px !important;
}

/* nav {
  width: 100%;
  height: 60px;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  border-bottom: 1px solid rgba(128, 128, 128, 0.2);
  position: relative;
  z-index: 11;
  display: flex;
  justify-content: flex-end;
  align-items: center;
} */
.nav-item {
  padding: 0px 10px;
}
.nav-link{
  color: white !important;
  border-radius: 15px !important;
}

.nav-link:hover {
  border-radius: 15px !important;
  background-color: rgba(151, 151, 151, 0.407);
  color: white !important;

}
.dropdown-item{
  color: white !important;
  
}
.dropdown-item:hover{
    color: rgb(0, 0, 0) !important;
     background-color: rgb(255, 255, 255);
}

.links-container {
  height: 100%;
  width: max-content;
  display: flex;
  flex-direction: row;
  align-items: center;
}


.name {
  width: max-content;
  color: #fc8000;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.nav-link {
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
  color: white;
}

.nav-link:hover {
  color: black;
}



#sidebar-active {
  display: none;
}

.open-sidebar-button,
.close-sidebar-button {
  display: none;
}

.slider {
  height: 100vh;
  position: relative;
  background-color: #fff;
}

.slider .list .item {
  position: absolute;
  inset: 0 0 0 0;
  overflow: hidden;
  opacity: 0;
  transition: .5s;
}

.slider .list .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider .list .item::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  background-image: linear-gradient(to top, #000 21%, transparent);
}

.slider .list .item .content {
  position: absolute;
  left: 10%;
  top: 20%;
  width: 500px;
  max-width: 80%;
  z-index: 1;
}

.slider .list .item .content p:nth-child(1) {
  text-transform: uppercase;
  letter-spacing: 10px;
}

.slider .list .item .content h2 {
  font-size: 50px;
  margin: 0;
  /* color: #fc8000; */
}

.slider .list .item.active {
  opacity: 1;
  z-index: 10;
}

.slider .list .item.active p:nth-child(1),
.slider .list .item.active h2,
.slider .list .item.active p:nth-child(3) {
  transform: translateY(30px);
  filter: blur(20px);
  opacity: 0;
  animation: showContent .5s .7s ease-in-out 1 forwards;
}

.slider .list .item.active h2 {
  animation-delay: 1s;
}

.slider .list .item.active p:nth-child(3) {
  animation-duration: 1.3s;
}

.arrows {
  position: absolute;
  top: 30%;
  right: 50px;
  z-index: 100;
}

.arrows button {
  background-color: #eee5;
  border: none;
  font-family: monospace;
  width: 40px;
  height: 40px;
  border-radius: 5px;
  font-size: x-large;
  color: #eee;
  transition: .5s;
}

.arrows button:hover {
  background-color: #eee;
  color: black;
}

.thumbnail {
  position: absolute;
  top: 350px;
  bottom: 50px;
  z-index: 11;
  display: flex;
  gap: 10px;
  width: 100%;
  height: 250px;
  padding: 0 50px;
  box-sizing: border-box;
  overflow: auto;
  justify-content: center;
}

.thumbnail::-webkit-scrollbar {
  width: 0;
}

.thumbnail .item {
  width: 150px;
  height: 220px;
  filter: brightness(.5);
  transition: .5s;
  flex-shrink: 0;
}

.thumbnail .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.thumbnail .item.active {
  filter: brightness(1.5);
}

.thumbnail .item .content {
  position: absolute;
  inset: auto 10px 10px 10px;
}

.content1 {
  display: flex;
  justify-content: space-between;
}

.btna {
  width: max-content;
  background-color: hsl(0, 0%, 80%);
  border-radius: 50%;
  margin: 10px;
}

.btn-container {
  margin-top: auto;
  margin-bottom: auto;
}

/* content start */
.container-fluid {
  background-color: #000;
}

.photoedit {
  background-color: #000;
  margin: 0px;
  overflow-x: hidden;
}

.container_1 {
  background-color: #000;
}

.gal-container {
  width: 100%;
  position: relative;
}

.img-gal-group {
  width: 270px;
  position: relative;
  height: 400px !important;
  background-color: black;
}

.img-gal {
  position: absolute;
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}

.img-gal-1 {
  width: 200px;
  height: 200px;
  left: 24%;
  top: 10%;
}

.img-gal-2 {
  width: 95px;
  height: 95px;
  top: 36%;
  left: 5.5%;
}

.img-gal-3 {
  width: 95px;
  height: 95px;
  top: 36%;
  left: 81.5%;
}

.img-gal-4 {
  width: 95px;
  height: 95px;
  top: 49%;
  left: 24%;
}

.img-gal-5 {
  width: 95px;
  height: 95px;
  top: 49%;
  left: 62.5%;
}

.img-gal-6 {
  width: 95px;
  height: 95px;
  top: 62%;
  left: 43.5%;
}

.img-gal-7 {
  width: 95px;
  height: 95px;
  top: 10%;
  left: 5.5%;
}

.img-gal-8 {
  width: 95px;
  height: 95px;
  top: 10%;
  left: 81%;
}

.img-gal-9 {
  width: 65px;
  height: 65px;
  top: 5%;
  left: 30%;
}

.img-gal-10 {
  width: 65px;
  height: 65px;
  top: 5%;
  left: 68%;
}

.hover-container::before,
.hover-container::after {
  content: "";
  opacity: 0;
  width: 30%;
  height: 2%;
  transition: all 0.5s;
  border-radius: 30px;
  position: absolute;
  left: 0;
}

.hover-container::before {
  top: 0;
  height: 15%;
}

.hover-container::after {
  bottom: 0;
  opacity: 1;
}

.hover-container:hover .img-gal-group {
  transform: perspective(900px) translateY(-5%) rotateX(15deg) translateZ(0);
  opacity: 0.3;
  transition: 0.5s !important;
}

.hover-container:hover .hover-container::before,
.wrapper::after {
  opacity: 1;
}

.hover-container:hover .imghover-container::after {
  height: 100%;
  transition: 0.3s;
}

.hover-container:hover .img-gal {
  opacity: 0.5;
  transition: 1s;
}

.backgraound_img {
  width: 250px;
  top: 15%;
  left: 30%;
  opacity: 0;
  transition: all 0.5s;
  position: absolute;
  z-index: 100;
}

.hover-container:hover .backgraound_img {
  opacity: 2000;
  transform: translate3d(5%, -25%, 670px);
  transition: 1s;
}

.text-center {
  color: #fff;
}

.read-btn {
  position: relative;
  width: 11em;
  height: 4em;
  outline: none;
  transition: 0.1s;
  background-color: transparent;
  border: none;
  font-size: 13px;
  font-weight: bold;
  color: #ddebf0;
}

#clip {
  --color: #fc8000;
  position: absolute;
  top: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  border: 5px double var(--color);
  box-shadow: inset 0px 0px 15px #fc8000;
  /* -webkit-clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%); */
  clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
}

.arrow {
  position: absolute;
  transition: 0.2s;
  background-color: #f04917;
  top: 35%;
  width: 11%;
  height: 30%;
}

#leftArrow {
  left: -13.5%;
  -webkit-clip-path: polygon(100% 0, 100% 100%, 0 50%);
  clip-path: polygon(100% 0, 100% 100%, 0 50%);
}

#rightArrow {
  -webkit-clip-path: polygon(100% 49%, 0 0, 0 100%);
  clip-path: polygon(100% 49%, 0 0, 0 100%);
  left: 102%;
}

.read-btn:hover #rightArrow {
  background-color: #f04917;
  left: -15%;
  animation: 0.6s ease-in-out both infinite alternate rightArrow8;
}

.read-btn:hover #leftArrow {
  background-color: #f04917;
  left: 103%;
  animation: 0.6s ease-in-out both infinite alternate leftArrow8;
}

.corner {
  position: absolute;
  width: 4em;
  height: 4em;
  background-color: #fc8000;
  box-shadow: inset 1px 1px 8px #fc8000;
  transform: scale(1) rotate(45deg);
  transition: 0.2s;
}

#rightTop {
  top: -1.98em;
  left: 91%;
}

#leftTop {
  top: -1.96em;
  left: -3.0em;
}

#leftBottom {
  top: 2.10em;
  left: -2.15em;
}

#rightBottom {
  top: 45%;
  left: 88%;
}

.read-btn:hover #leftTop {
  animation: 0.1s ease-in-out 0.05s both changeColor8,
    0.2s linear 0.4s both lightEffect8;
}

.read-btn:hover #rightTop {
  animation: 0.1s ease-in-out 0.15s both changeColor8,
    0.2s linear 0.4s both lightEffect8;
}

.read-btn:hover #rightBottom {
  animation: 0.1s ease-in-out 0.25s both changeColor8,
    0.2s linear 0.4s both lightEffect8;
}

.read-btn:hover #leftBottom {
  animation: 0.1s ease-in-out 0.35s both changeColor8,
    0.2s linear 0.4s both lightEffect8;
}

.read-btn:hover .corner {
  transform: scale(1.25) rotate(45deg);
}

.read-btn:hover #clip {
  animation: 0.2s ease-in-out 0.55s both greenLight8;
  --color: #f04917;
}

@keyframes changeColor8 {
  from {
    background-color: #fc8000;
  }

  to {
    background-color: #f04917;
  }
}

@keyframes lightEffect8 {
  from {
    box-shadow: 1px 1px 5px #f04917;
  }

  to {
    box-shadow: 0 0 2px #f04917;
  }
}

@keyframes greenLight8 {
  from {}

  to {
    box-shadow: inset 0px 0px 32px #f04917;
  }
}

@keyframes leftArrow8 {
  from {
    transform: translate(0px);
  }

  to {
    transform: translateX(10px);
  }
}

@keyframes rightArrow8 {
  from {
    transform: translate(0px);
  }

  to {
    transform: translateX(-10px);
  }
}
.button {
    background-color: #00c853;

}

.button:hover {
    background-color: #00b342 !important;
    color: white !important;
    transform: translateY(-2px);
}


.anime-container {
  overflow-x: hidden;
  position: relative;
}

.anime-content {
  width: 3400px;
  position: relative;
  display: flex;

}

.anime {
  width: 340px;
  margin: 10px;

}

figure.photo {
  font-family: "Raleway", Arial, sans-serif;
  position: relative;
  overflow: hidden;

  width: 100%;
  background: #000000;
  color: #ffffff;
  text-align: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

figure.photo * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

figure.photo img {
  max-width: 100%;
  position: relative;
  opacity: 0.4;
  display: block;
}

figure.photo figcaption {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

figure.photo h2 {
  position: absolute;
  left: 40px;
  right: 40px;
  display: inline-block;
  /* background: #000000; */
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  -webkit-transform: skew(-10deg) rotate(-10deg) translate(0, -50%);
  transform: skew(-10deg) rotate(-10deg) translate(0, -50%);
  padding: 12px 5px;
  margin: 0;
  top: 50%;
  text-transform: uppercase;
  font-weight: 400;
}

figure.photo h2 span {
  font-weight: 800;
}

figure.photo:before {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  content: "";
  background: #ffffff;
  position: absolute;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: rotate(110deg) translateY(-50%);
  transform: rotate(110deg) translateY(-50%);
}

figure.photo a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}

figure.photo:hover img,
figure.photo.hover img {
  opacity: 1;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

figure.photo:hover h2,
figure.photo.hover h2 {
  -webkit-transform: skew(-10deg) rotate(-10deg) translate(-150%, -50%);
  transform: skew(-10deg) rotate(-10deg) translate(-150%, -50%);
}

figure.photo:hover:before,
figure.photo.hover:before {
  -webkit-transform: rotate(110deg) translateY(-150%);
  transform: rotate(110deg) translateY(-150%);
}

.gallery img {
  border-radius: 16px;
  box-shadow: 0px 0px 8px #131221;
}

.gallery+.row1 {
  height: 50vh;
}

.empty {
  height: 28vh;
  padding: 8px;
}

.empty1 {
  padding: 8px;
  height: 40vh;
}

.empty2 {
  padding: 8px;
}

.backimg {
  background: linear-gradient(to right, rgba(5, 5, 5, 0.6), rgba(0, 0, 0, 0.6)), url('../image/animation_img/img/animation-back1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100%;
  overflow-x: hidden;
  color: #fff;
  scroll-behavior: smooth;
}
.backimg1 {
 background-image: url("../image/cinemography_img/image/cinemo-bg-2.jpg") ;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100%;
  overflow-x: hidden;
  color: #fff;
  scroll-behavior: smooth;
}
.backimg2 {
 background-image: url("../image/photoediting_img/images/mobile-back.png") ;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100%;
  overflow-x: hidden;
  color: #fff;
  scroll-behavior: smooth;
}

.div2 {
  height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.div1 {
  height: max-content;
  margin: 0px;
  background-color: #000;
}

.div3 {
  height: max-content;
  margin: 0px;
  background-color: #000;
}

.text {
  width: 50%;
  color: #000;
  text-align: center;
}

.text .read-btn {
  color: #000;
}


@keyframes showContent {
  to {
    transform: translateY(0);
    filter: blur(0);
    opacity: 1;
  }
}

.social {
  display: flex;
  justify-content: space-evenly;
}

.social a {
  display: inline-block;
  width: 50px;
}

.social a img {
  width: 100%;
}

.text1 {
  display: flex;
  justify-content: center;
}

.text2 {
  border-bottom: 3px solid var(--text-color);
}

.div4 {
  width: 100%;
  margin: 0px;
  background-color: #0f1016;

}

.img-gal-group-alpha {
  margin-top: 100px;
}

footer h5 {
  color: #fff;
}

footer .fa-solid {
  margin-right: 5px;
}

.footer-content {
  padding: 30px 80px 10px 80px;
}

.address p {
  width: 90%;
  color: gray;
}

.address ol {
  width: 90%;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
}

.useful-link a,
.popular-link a {
  text-decoration: none;
  color: gray;
}

.useful-link ul li,
.popular-link ul li {
  margin-bottom: 10px;
  list-style-type: none;
}

.useful-link ul li a:hover,
.popular-link ul li a:hover {
  letter-spacing: 0.5px;
  transition: 0.3s;
  color: #fff;
}

.form {
  background-color: transparent;
  border: 2px solid gray;
  padding: 5px 8px;
  color: gray;
  border-radius: 5px;
  width: 100%;
  margin-top: 7px;
}

.form:focus {
  border: 2px solid transparent;
  outline: 2px solid gray;
}

.company-name {
  color: #f04917;
  font-weight: 800;
  letter-spacing: 1px;
}

#myBtn {
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 20px;
  right: 30px;
  z-index: 200;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #fc8000;
  color: white;
  cursor: pointer;
  padding: 12px;
  border-radius: 50%;
  text-align: center;
  display: none;
}

#myBtn:hover {
  background-color: #555;
}

@media (max-width:768px) {
  .thumbnail {
    padding-left: 30px;
  }

  .thumbnail .item {
    width: 130px;
    overflow: hidden;
    /* border-radius: 50px; */
  }

  .thumbnail .active {
    width: 130px;
    overflow: hidden;
    border-radius: 10px;
  }

  /* .thumbnail .content{
    display: none;
  }
  .thumbnail .active .content{
    display: block;
  } */
  .anime-container {
    overflow: scroll;
  }

  .anime-container::-webkit-scrollbar {
    display: none;
  }

  .anime-content {
    width: 3600px;
    position: relative;
    display: flex;
  }

  .anime {
    width: 360px;
    margin: 10px;
    height: 100%;
  }

  .img-gal-group {
    height: 90vh;
  }

  .div2 {
    height: 50vh;
  }

  .div1 {
    margin: 0px;
    background-color: #000;
  }

  .btn {
    display: none;
  }

  .gallery~.row {
    height: 50vh;
  }

  .empty {
    height: 21vh;
    padding: 8px;
  }

  .empty1 {
    padding: 8px;
  }

  .empty2 {
    padding: 8px;
  }

  .thumbnail {

    top: 60%;
  }

  .thumbnail .item {
    height: 180px;
  }

  p {
    font-size: 0.8rem;
  }

  .cards {
    height: 330px;
  }


  .backgraound_img {
    width: 250px;
    top: 15%;
    left: 15%;
    opacity: 0;
    transition: all 0.5s;
    position: absolute;
    z-index: 100;
  }

  .img-gal-group-alpha {
    margin-top: 50px;
  }

  .address ol {
    width: 70%;
  }

  .footer-content {
    padding: 20px 30px;
  }

  .back-to-top {
    right: 5px;
  }
}

@media (max-width:425px) {
  p {
    font-size: 0.9rem;
  }

  .links-container {
    flex-direction: column;
    align-items: flex-start;
    position: fixed;
    top: 0;
    right: -110%;
    z-index: 150;
    width: 300px;
    background-color: var(--color-1);
    box-shadow: -5px 0 5px rgba(0, 0, 0, 0.25);
    transition: 0.75s ease-out;
    height: 100vh;
  }

  nav {
    z-index: 13;
  }

  .nav-link {
    display: flex;
    flex-direction: column;

  }

  nav a {
    box-sizing: border-box;
    height: max-content;
    /* width: 100%; */
    padding: 20px 30px;
    justify-content: center;
  }

  .span1 {
    height: 40px !important;
    width: 100%;
    transition: all 0.5s ease-in-out;
    top: 3.5%;
    left: 15%;
  }

  nav a:nth-child(1):hover~.span1 {
    top: 2.5%;
    left: 15%;
  }

  nav a:nth-child(2):hover~.span1 {
    left: 15%;
    top: 15%;
  }

  nav a:nth-child(3):hover~.span1 {
    left: 15%;
    top: 28%;
  }

  nav a:nth-child(4):hover~.span1 {
    left: 15%;
    top: 41%;
  }


  .open-sidebar-button,
  .close-sidebar-button {
    padding: 20px;
    display: block;
  }

  #sidebar-active:checked~.links-container {
    right: -30px;
  }

  #sidebar-active:checked~#overlay {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 149;
  }

  .logo {
    width: 25vw;
  }

  .name {
    display: flex;
    font-size: 0.9rem;
  }

  .thumbnail {
    display: flex;
    top: 330px;
    padding: 0px;
  }

  .thumbnail .item {
    width: 10%;
    height: 200px;
    overflow: hidden;
    border-radius: 50px;
  }

  .thumbnail .active {
    width: 40%;
    overflow: hidden;
    border-radius: 10px;
  }

  .thumbnail .content {
    display: none;
  }

  .thumbnail .active .content {
    display: block;
  }

  .slider .list .item .content h2 {
    font-size: 25px;
  }

  .paragraph {
    font-size: 13px;
  }

  .backgraound_img {
    width: 250px;
    top: 15%;
    left: 10%;
    opacity: 0;
    transition: all 0.5s;
    position: absolute;
    z-index: 100;
  }

  .slider .list .item .content {
    top: 25%;
  }

  .content1>h4 {
    height: max-content;
    text-align: center;
    border-bottom: 2px solid var(--text-color);
    padding: 10px 15px;
  }

  figure.photo img {
    width: 100%;
    height: 30vh;
    position: relative;
    opacity: 0.4;
    display: block;
    object-fit: cover;
  }

  .arrows {
    z-index: 10;
    top: 15%;
  }


  .anime-content {
    width: 3100px;
    position: relative;
    display: flex;
  }

  .anime {
    width: 310px;
    margin: 5px 5px 5px 15px;
  }

  .div2 {
    position: relative;
    /* top: 400px; */
    height: 50vh;
    margin-left: 0%;
  }


  .text {
    width: 100%;
  }

  .btn {
    display: none;
  }

  .empty {
    height: 35vh;
  }

  .empty1 {
    height: 35vh;
  }

  .empty2 {
    height: 35vh;
  }

  .backimg {
    background-image: url("../image/animation_img/img/sunset\ potrait.jpg");
  }
  .backimg1 {
      background-image: url("../image/cinemography_img/images/mobile-back.png");
  }
  .backimg2 {
      background-image: url("../image/photoediting_img/images/mobile-back.png");
  }
  .footer-content {
    padding: 10px;
  }

  .useful-link ul li,
  .popular-link ul li {
    margin-bottom: 5px;
    list-style-type: none;
  }

  .address ol {
    width: 70%;
  }

  #myBtn {
    right: 10px;
    width: 40px;
    height: 40px;
  }

  #myBtn .fa-chevron-up {
    font-size: 15px;
    position: absolute;
    right: 30%;
  }

  .aaa,
  .container-fluid {
    padding: 0px;
  }

  .hover-container {
    position: relative;
    right: 5px;
  }

  .img-gal-group-alpha {
    margin-left: -20px;
  }

}

@import url("https://fonts.googleapis.com/css2?family=Onest:wght@100;200;300;400;500;600;700;800;900&display=swap");

    :root {
        --color-white: #fff;
        --color-1: #350048;
        --color-2: rgba(255, 255, 255, 0.05);
        --color-3: rgba(0, 0, 0, 0.2);
        --color-4: rgba(255, 255, 255, 0.1);
        --color-gradient-1: rgba(255, 255, 255, 0.15);
    }

    .enquirybtn {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .enquirybtn .btn {
        position: relative;
        width: 155px;
        height: 50px;
        margin: 20px;
    }

    .enquirybtn .btn a {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        background: var(--color-2);
        box-shadow: 0 15px 35px var(--color-3);
        border-top: 1px solid var(--color-4);
        border-bottom: 1px solid var(--color-4);
        border-radius: 30px;
        color: var(--color-white);
        z-index: 1;
        font-weight: 400;
        letter-spacing: 1px;
        text-decoration: none;
        overflow: hidden;
        transition: 0.8s;
        backdrop-filter: blur(15px);
        -webkit-backdrop-filter: blur(15px);
    }

    .enquirybtn .btn:hover a {
        letter-spacing: 3px;
    }

    .enquirybtn .btn a::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 50%;
        height: 100%;
        background: linear-gradient(to left, var(--color-gradient-1), transparent);
        transform: skewX(45deg) translateX(0);
        transition: 0.8s;
    }

    .enquirybtn .btn:hover a::before {
        transform: skewX(45deg) translateX(200%);
    }

    .enquirybtn .btn::before {
        content: "";
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: -5px;
        width: 30px;
        height: 10px;
        background: red;
        border-radius: 10px;
        transition: 0.8s;
        transition-delay: 0s;
    }

    .enquirybtn .btn:hover::before {
        bottom: 0;
        height: 50%;
        width: 80%;
        border-radius: 30px;
        transition-delay: 0.5s;
    }

    .enquirybtn .btn::after {
        content: "";
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: -5px;
        width: 30px;
        height: 10px;
        background: red;
        border-radius: 10px;
        transition: 0.8s;
        transition-delay: 0s;
    }

    .enquirybtn .btn:hover::after {
        top: 0;
        height: 50%;
        width: 80%;
        border-radius: 30px;
        transition-delay: 0.5s;
    }

    .enquirybtn .btn:nth-child(1)::before,
    .enquirybtn .btn:nth-child(1)::after {
        background: #b78337;
        box-shadow: 0 0 5px #b78337, 0 0 15px #b78337, 0 0 30px #b78337,
            0 0 60px #b78337;
    }